Need help with dsi ver.1.4.5A

Discussion in 'R4 DS' started by boseranit, Apr 22, 2013.

Apr 22, 2013
  1. boseranit
    OP

    Newcomer boseranit Newbie

    Joined:
    Apr 22, 2013
    Messages:
    2
    Location:
    Canberra, Australian Capital Territory
    Country:
    Australia
    I had a R4 SDHC card with heaps of games on it, they all worked perfectly. when updated my dsi to the version 1.4.5A all the games stopped working. now when I try to open it it says
    An error has occurred.
    Press and hold the POWER
    Button to turn the system off.
    Please refer to the Nintendo DSi
    Operations Manual for details.
    How do I fix this? Do I have to change the firmware, if so which firmware will work?
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/threads/flash-carts-and-dsi-3ds-updates.315784/

    If you are referring to things like Moonshell, Wood, YSmenu and such, those are not actually firmware even though most people call them that. They are the software/OS/menu/kernel. The actual firmware update is what you need to do, and they are not cross-cart, you need THE one that comes from your cart's site.
     
  3. boseranit
    OP

    Newcomer boseranit Newbie

    Joined:
    Apr 22, 2013
    Messages:
    2
    Location:
    Canberra, Australian Capital Territory
    Country:
    Australia
    I read your article, I checked on my flashcart's website but It says r4 sdhc 1.4.X users do not update to the latest version 1.4.5A. I have already upgraded and there are no upgrades for my flashcard. Does that mean ive lost all of my games unless they get a new update for it?
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Correct, it will not work until it's updated. And seeing as 1.4.5 was over four months ago, I wouldn't get my hopes up. When flash carts can update, they generally do it within 24 hours to a week.
     

Share This Page